HomeFreeBSD

Add www/p5-CGI.pm to RUN_DEPENDS when perl is 5.22 or later.

Description

Add www/p5-CGI.pm to RUN_DEPENDS when perl is 5.22 or later.

PR: ports/201615
Submitted by: Yasuhiro KIMURA <yasu@utahime.org>

Details

Committed
kuriyamaJul 22 2015, 3:39 AM
Parents
rP392658: Remove incorrect screenrc command.
Branches
Unknown
Tags
Unknown